<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.66900062561</MDI>
      <MDI key="STATISTICS_MEAN">15.02366578227</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.9429998397827</MDI>
      <MDI key="STATISTICS_STDDEV">5.2109453823229</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
